Subject: Trainer Candidate - Praffulla Behla
From: Praffulla Behla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 07:06:44 -0400

| | Tech Support Test

Name | Praffulla Behla
E-mail | [email-masked]
Phone Number | (91) 9873162631
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Adroit valuation services Pvt ltd | Senior operations executive | 15th july | 18600
Previous Employer 1 | Jump spark | Assistant operations manager | 10th Aug | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Traning can help to modify there work in easy mannar and I trained group staff in logistics cy where they get daily chalange in there work. We help them to work in daily in easy manner.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I  work as a team we have a situation where we have trained the team and where they dont know about the software and other thing. So it was very difficult to trained about the process and other thing in management
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is about to delivered and great customer service is about to when you are loyal with them
What according to you makes you a good candidate for this position? | About to handle client with easy manner
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |